#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: language-javascript
version: 0.5.14.2
id: language-javascript-0.5.14.2-2be3b7077e66010b44b72407869b6790
key: langu_3ebWFSCi04D0wmZy9tGx76
license: BSD3
copyright: (c) 2010-2015 Alan Zimmerman, 2015 Erik de Castro Lopo
maintainer: Erik de Castro Lopo <erikd@mega-nerd.com>
homepage: http://github.com/erikd/language-javascript
synopsis: Parser for JavaScript
description:
    Parses Javascript into an Abstract Syntax Tree (AST).  Initially intended as frontend to hjsmin.
    .
    Note: Version 0.5.0 breaks compatibility with prior versions, the AST has been reworked to allow
    round trip processing of JavaScript.
category: Language
author: Alan Zimmerman
exposed: True
exposed-modules:
    Language.JavaScript.Parser Language.JavaScript.Parser.Parser
    Language.JavaScript.Parser.Lexer
    Language.JavaScript.Parser.Grammar5 Language.JavaScript.Parser.AST
    Language.JavaScript.Pretty.Printer
    Language.JavaScript.Parser.SrcLocation
hidden-modules: Language.JavaScript.Parser.LexerUtils
                Language.JavaScript.Parser.ParseError
                Language.JavaScript.Parser.ParserMonad
                Language.JavaScript.Parser.StringEscape
                Language.JavaScript.Parser.Token
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/language-javascript-0.5.14.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/language-javascript-0.5.14.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/language-javascript-0.5.14.2
hs-libraries: HSlanguage-javascript-0.5.14.2-3ebWFSCi04D0wmZy9tGx76
include-dirs: /usr/local/include
depends:
    array-0.5.1.0-d4206b835b96b5079d918fa1eab1a9a8
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    blaze-builder-0.4.0.1-337ce448928c4b4b6038ba6720d2ab90
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    utf8-string-1-ee5643b7fea66dd4ee6e92ea89e4fe77
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/language-javascript-0.5.14.2/html/language-javascript.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/language-javascript-0.5.14.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
